@charset "UTF-8";
/* CSS Document */
@media(max-width: 768px){

a, input, select, textarea, button, a object, a>span, a img, *:before, *:after, button span {
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

/*-----共通-----*/
.inner{
	width:94%;
	margin:0 auto;
	/*background:#52BC70;*/
}

/*-----top-----*/
.top-img{
	width: 100%;
	min-width: 100%;
	height: auto;
	margin: 0 auto;
	background: url(../img/sp_main_bg.jpg) no-repeat;
	background-size: cover;
}

/*---h2---*/
.contents h2{
	width: 100%;
	min-width: 100%;
	margin: 2% auto 8%;
	padding: 5% 0 4%;
	font-size: 5.5vw;
	font-weight: bold;
	text-align: center;
	color: #0e3962;
	position: relative;
	background: #ffffff;
	border-bottom: 2px solid #eaeaea;
}
.contents h2:after, .contents h2:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.contents h2:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ffffff;
	border-width: 10px;
	margin-left: -10px;
}
.contents h2:before {
	border-color: rgba(234, 234, 234, 0);
	border-top-color: #eaeaea;
	border-width: 13px;
	margin-left: -13px;
}

.cont-inner{
	width:94%;
	margin:0 auto 0;
	/*background:#52BC70;*/
}
	


/*--------------------------------------------------
冬のおでかけも、オリックスカーシェアがおトク！
----------------------------------------------------*/	
.w100box{
	width: 100%;
	min-width: 100%;
	margin: 0 auto 2%;
}
.w50boxL{
	width: 100%;
	margin-right: 1%;
	float: none;
}
.w50boxR{
	width: 100%;
	float: none;
	margin: 2% auto 0;
}	
.bg-yukiyama{ background: url(../img/sp_bg_yukiyama.png) no-repeat; background-size: 100%;}
.bg-onsen{ background: url(../img/sp_bg_onsen.png) no-repeat; background-size: 100%;}
.bg-golf{ background: url(../img/sp_bg_golf.png) no-repeat; background-size: 100%;}	
	
p.icon-yukiyama{ width: 25%; padding-top: 8%; margin: 0 auto 4%; /*background: #EBABAC;*/}
p.icon-onsen{ width: 25%; padding-top: 8%; margin: 0 auto 4%; /*background: #EBABAC;*/}
p.icon-golf{ width: 25%; padding-top: 8%; margin:0 auto 4%; /*background: #EBABAC;*/}	
	
	
h3.maincopy{
	width: 94%;
	margin: 10% auto 10%;
}


/*プライムステージプログラムポイント2倍*/
img.entry{ display: block; margin: 15% auto 2%;}
.box{ 
	width: 100%; 
	margin: 0 auto 2%;
	padding: 4% 0;
}
.use1{ background: #cbe6e8;}
.use2{ background: #f4d1c9;}
.use3{ background: #dce7c1;}
.box-inner{ 
	width: 77%; 
	margin: 0 auto; 
	padding: 7%;
	background: #FFFFFF;
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
}
.box-inner .boxL{
	width: 100%;
	float: none;
	/*background:#C3ACAD;*/
}
.box-inner .boxR{
	width: 100%;
	float: none;
	/*background: #C6CED9;*/
}
.box-inner .boxL p.icon{ width: 40%; margin: 0 auto;}
.box-inner .boxL h4.ttl{ font-size: 3.8vw; font-weight: bold; text-align: center; margin: 0 auto 1%;line-height: 1.4em;letter-spacing: -0.08em;}
.box-inner .boxL p.txt{ font-size: 2.3vw; font-weight: bold; text-align: center; color: #454646; margin: 1% auto 0;line-height: 1.4em;}
.box-inner .boxL p.txt span{ font-size: 3.4vw; line-height: 1.4em;}
.box-inner .boxL p.case{ font-size: 1.8vw; font-weight: bold; text-align: center; color: #454646; margin: 1% auto 2%;line-height: 1.2em;}
.use1-txt{ color: #54adb4;}
.use2-txt{ color: #d9684c;}
.use3-txt{ color: #8ab033;}
.box-inner .boxL img.car{ display: block; width: 100%; margin: 1% auto 3%;}

.detail{ background: #f6dfa5;}
.box ul.entry-detail li{
	width: 92%; 
	margin: 0 auto 4%;
	position: relative;
}
.box p.comment{ width: 92%; margin: 0 auto 2%; font-size: 3vw; font-weight: normal; color: #454646;}	
	
	

	
/*--------------------------------------------------
オリックスカーシェアのプライムステージプログラムは、
おトクがひろがる3ステージ。
----------------------------------------------------*/
/*プライムステージプログラムとは*/
.primestage-btn{
	width: 100%;
	height: auto;
	padding: 3.5% 0;
	font-size: 3.5vw;
	color: #0e3962;
	text-align: center;
	border-radius: 46px;/* CSS3草案 */  
    -webkit-border-radius: 46px;/* Safari,Google Chrome用 */  
    -moz-border-radius: 46px;/* Firefox用 */ 
	position: relative; 
	display: inline-block;
	background: #e6ebef;
}
.primestage-btn::after {
    content: "";
    display: block;
    width: 13px;
    height: 17px;
    background-size: 13px 17px;
    width: 1.2rem;
    height: 1.6rem;
    background-size: 1.2rem 1.6rem;
    background: url(../img/icon_arrow_right--navy.svg) no-repeat;
    position: absolute;
    right: 25px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.25;
}
.primestage-btn:hover::after {
	right: 15px;
	opacity: 1;
}
/*ステージ確定間近の詳細はこちら*/
.stagesyosai-btn{
	width: 100%;
	height: auto;
	padding: 3.5% 0;
	font-size: 3.5vw;
	color: #FFF;
	text-align: center;
	border-radius: 46px;/* CSS3草案 */  
    -webkit-border-radius: 46px;/* Safari,Google Chrome用 */  
    -moz-border-radius: 46px;/* Firefox用 */ 
	position: relative; 
	display: inline-block;
	background: #d14c25;
}
.stagesyosai-btn::after {
    content: "";
    display: block;
    width: 13px;
    height: 17px;
    background-size: 13px 17px;
    width: 1.2rem;
    height: 1.6rem;
    background-size: 1.2rem 1.6rem;
    background: url(../img/icon_arrow_right--white.svg) no-repeat;
    position: absolute;
    right: 25px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.25;
}
.stagesyosai-btn:hover::after {
	right: 15px;
	opacity: 1;
}
/*入会がまだの方はこちら*/
.nyukai-btn{
	width: 	100%;
	height: auto;
	padding: 3.5% 0;
	font-size: 3.5vw;
	color: #FFF;
	text-align: center;
	border-radius: 46px;/* CSS3草案 */  
    -webkit-border-radius: 46px;/* Safari,Google Chrome用 */  
    -moz-border-radius: 46px;/* Firefox用 */ 
	position: relative; 
	display: inline-block;
	background: #cf1739;
}
.nyukai-btn::after {
    content: "";
    display: block;
    width: 13px;
    height: 17px;
    background-size: 13px 17px;
    width: 1.2rem;
    height: 1.6rem;
    background-size: 1.2rem 1.6rem;
    background: url(../img/icon_arrow_right--white.svg) no-repeat;
    position: absolute;
    right: 25px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.25;
}
.nyukai-btn:hover::after {
	right: 15px;
	opacity: 1;
}
/*ポイントの確認はこちらから*/
.point-btn{
	width: 100%;
	height: auto;
	padding: 3.5% 0;
	font-size: 3.5vw;
	color: #0e3962;
	text-align: center;
	border-radius: 46px;/* CSS3草案 */  
    -webkit-border-radius: 46px;/* Safari,Google Chrome用 */  
    -moz-border-radius: 46px;/* Firefox用 */ 
	position: relative; 
	display: inline-block;
	background: #fabe00;
}
.point-btn::after {
    content: "";
    display: block;
    width: 13px;
    height: 17px;
    background-size: 13px 17px;
    width: 1.2rem;
    height: 1.6rem;
    background-size: 1.2rem 1.6rem;
    background: url(../img/icon_arrow_right--navy.svg) no-repeat;
    position: absolute;
    right: 25px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.25;
}
.point-btn:hover::after {
	right: 15px;
	opacity: 1;
}


/*-----バナー-----*/
a:hover img.banner { opacity: 0.7;}



}